Subject: bug#66248: ghc: stale versions

From: Arnav Andrew Jose <[email-masked]>
Date: Thu, 28 Sep 2023 08:37:00 +0530

The latest GHC version available in the main channel is 9.2.5, released 
in November 2022. Latest 9.2.x is now 9.2.8. I would also like to 
mention that no GHC versions matching 9.4.x and 9.6.x are available either.

According to https://www.haskell.org/ghc/download.html , the current 
stable releases are 9.6.3, 9.4.7, and 9.2.8.

Since GHC is upstream for a lot of Haskell packages I have elected to 
file a report instead of packaging them myself. Thank you for your time.